package hh.dejsem;

import android.content.Context;
import android.content.Intent;

import hh.lib.D;

public class BroadcastReceiver extends android.content.BroadcastReceiver {

	D d;

	@Override
	public void onReceive(Context context, Intent intent) {
		d = new D(context, getClass().getSimpleName());
		d.setContext(context);
	}
}
